 .slide-section {
  background-image: url(/assets/images/slide.png);
  background-repeat: no-repeat;
  background-size: cover;
  padding: 0 80px 314px;
 }
 .slide-content h1 {
  font-family: Montserrat;
  font-size: 48px;
  font-weight: 300;
  font-style: normal;
  font-stretch: normal;
  line-height: 1.38;
  letter-spacing: normal;
  text-align: left;
  color: #ffffff;
  padding: 80px 0;
  max-width: 1100px;
  width: 100%;
 }
 .form-create-room {
  padding: 60px 0 60px;
 }
 .form-create-room input {
  box-shadow: none;
  padding: 15px;
  background-color: transparent;
  border: 1px solid #fff;
  /* border-radius: 17px 0 0 17px; */
  border-radius: 5px;
  max-width: 400px;
  font-size: 20px;
  font-family: Montserrat-Medium;
  width: 100%;
  margin: 0px 10px 0px 0px;
  color: #fff;
 }
 .form-create-room input::placeholder {
    color: gainsboro;
  }
 .form-create-room button {
  background-color: #fff;
  border: 1px solid #fff;
  padding: 15px 20px;
  /* border-radius: 0 17px 17px 0; */
  border-radius: 5px;
  font-family: Montserrat-Medium;
  color: #c065e5;
  font-size: 20px;
 }
 .slide-content {
  position: relative;
 }
 .slide-right-img {
  position: absolute;
  top: 168px;
  right: 0;
 }
 .slide-right-img img {
  width: 100%;
 }
 /**how it work**/
 .how-it-work {
  padding: 80px;
 }
 .how-it-work h2 {
  font-family: Montserrat-Medium;
  font-size: 42px;
  font-weight: normal;
  font-style: normal;
  font-stretch: normal;
  line-height: 1.57;
  letter-spacing: normal;
  text-align: center;
  color: #5c6773;
 }
 .devider {
  background-color: #a772d4;
  width: 200px;
  height: 4px;
  display: block;
  margin: auto;
  position: relative;
  margin-top: 5px;
 }
 .devider:after {
  position: absolute;
  background-color: #a772d4;
  width: 80px;
  height: 8px;
  top: -2px;
  content: '';
  left: 32%;
 }
 .work-content h3 {
  font-family: "AvenirNext";
  font-size: 36px;
  font-weight: 600;
  font-style: normal;
  font-stretch: normal;
  line-height: normal;
  letter-spacing: normal;
  text-align: left;
  color: #333333;
 }
 .how-left-img img {
  width: 100%;
  display: block;
  margin: auto;
  max-width: 600px;
 }
 .work-content {
  padding: 120px 40px;
 }
 .work-content p {
  font-family: Montserrat;
  font-size: 18px;
  font-weight: 300;
  font-style: normal;
  font-stretch: normal;
  line-height: 2.22;
  letter-spacing: normal;
  text-align: left;
  color: #6a6a6a;
 }
 .how-it-content {
  padding: 0px 0px;
 }
 
 .create-room-form {
  position: relative;
 }
 .error {
  border-color: #ff0000 !important;
 }
 .error-msg-text {
  font-family: 'Montserrat';
  color: #ff0000;
  background-color: transparent;
  font-size: 13px;
  text-align: left;
  display: inline-block;
  position: absolute;
  left: 0;
  right: 0;
  margin-top: 5px;
  padding-left: 30px;
 }
 .copereight {
  background-color: #3D326D;
  padding: 20px 0px;
  text-align: center;
 }
 .copereight p {
  color: #fff;
  font-size: 14px;
  margin: 0px;
  text-align: center;
 }
 .company-logo {
  transition: ease 0.5s;
 }
 .company-logo:hover {
  opacity: 0.6;
  transition: ease 0.5s;
 }
 .contact-form-wrapper{overflow: hidden;}
 
 .btn.btn-info{ background-color: #c065e5;
     border: 1px solid #c065e5;
     padding: 15px 20px;
     border-radius: 0 17px 17px 0;
     font-family: Montserrat-Medium;
     color: #fff;
     font-size: 20px;
  text-transform: uppercase;
 }
 .about-us{
   background-color: #f8f8f8;
  padding: 60px 200px 150px;
 }
 
 .about-us .about-us-content p{
   color: #333;
   font-family: 'Montserrat';
   font-size: 20px;
   margin-bottom: 40px;
 }
 .about-us .about-us-content a{
   text-decoration: underline;
   color: #333;
 }
 .about-us .about-us-content a:hover{
   text-decoration: none;
 }
 .about-us .about-us-content ul{
   color: #333;
   font-family: 'Montserrat';
   font-size: 18px;
   padding: 0;
   list-style-type: none;
   margin-bottom: 40px;
 }
 .about-us .about-us-content ul li{
   color: #333;
   font-family: 'Montserrat';
   font-size: 18px;
   position: relative;
   padding-left: 20px;
   margin-bottom: 10px;
 }
 .about-us .about-us-content ul li:first-child{
   margin-top: 20px;
 }
 .about-us .about-us-content ul li::before{
   content: "\f105";
   font-family: 'FontAwesome';
   position: absolute;
   left: 0;
   top: 0;
 }
 .about-us h2 {
     font-family: Montserrat-Medium;
     font-size: 42px;
     font-weight: normal;
     font-style: normal;
     font-stretch: normal;
     line-height: 1.57;
     letter-spacing: normal;
     text-align: center;
     color: #5c6773;
 }
 /**media**/
 @media(max-width:1500px) {
 .slide-right-img {
  position: absolute;
  right: 0px;
 }
 .slide-right-img {
  max-width: 600px;
  width: 100%;
 }
 .slide-right-img img {
  right: 0%;
  margin-left: auto;
  float: right;
 }
  .slide-content h1{font-size: 30px;padding: 40px 0 20px;}
  .form-create-room{padding: 0px;}
  .slide-right-img {
     top: 90%;
 }
  .how-it-content{padding: 0px;}
   .how-it-work{padding: 60px 0px 0px;}
  .work-content p {
  font-size: 16px;
  line-height: 1.5;
 }
 }
 
 @media(max-width:1024px) {
 .slide-right-img {
  position: absolute;
  right: 0px;
 }
 .slide-right-img {
  max-width: 600px;
  width: 100%;
 }
 .slide-right-img img {
  right: 0%;
  margin-left: auto;
  float: right;
 }
  .slide-content h1{font-size: 30px;padding: 40px 0 20px;}
  .form-create-room{padding: 0px;}
  .slide-right-img {
     top: 90%;
 }
  .work-content {
     padding: 60px 40px;
 }
  .thats-it{padding-bottom:80px;}
 }
 @media(max-width:990px) {
  .slide-right-img img {
  float: none;
 }
 .form-create-room {
  display: flex;
  justify-content: center;
 }
 .how-it-content {
  padding: 0px;
 }
 .slide-section {
  background-image: url(/assets/images/slide-bg.png);
  padding:20px 0px;
 }
 .slide-content h1 {
  padding: 20px;
 }
 .slide-right-img {
  position: relative;
  top: 0% !important;
  right: 0% !important;
  }
 .contact-form-wrapper {
  padding: 10px;
  text-align: left;
 }
 .contact-form-wrapper .contact-detail {
  margin-top: 30px;
 }
 .contact-form-wrapper .contact-detail h3 {
  font-size: 20px;
  text-align: center;
 }
 .contact-form-wrapper .contact-detail p {
  font-size: 16px;
 }
 .how-it-work h2 {
  font-size: 30px;
 }
 .work-content h3 {
  font-size: 22px;
 }
 .slide-content h1 {
  font-size: 28px;
  text-align: center;
 }
 .slide-right-img {
  -webkit-box-ordinal-group: 1;
  -ms-flex-order: 1;
  order: 1;
 }
 .slide-content-wrap {
  -webkit-box-ordinal-group: 2;
  -ms-flex-order: 2;
  order: 2;
 }
 .navbar i {
  color: #fff;
  font-size: 32px;
 }
 .navbar-light .navbar-toggler {
  border: transparent;
 }
 #header .navbar-brand img {
  width: 150px;
 }
 #header nav {
  padding: 0px !important;
 }
 .slide-section .container-fluid {
  padding: 0px;
 }
 .slide-content {
  padding: 0px 15px;
  padding-bottom: 40px;
 }
 .navbar-light .navbar-brand {
  padding-left: 15px;
 }
 .navbar-nav {
  background: #fff;
 }
 #header .navbar-nav .nav-link {
  color: #c065e5 !important;
  text-align: left;
  padding: 4px 15px !important;
  font-size: 16px;
  margin: 0px;
 }
 .slide-section .navbar-nav {
  padding: 15px;
  margin-top: 15px;
 }
 .navbar-light .navbar-toggler {
  padding-right: 22px;
 }
 .slide-right-img {
  margin: 0 auto;
 }
 .d-none {
  display: inline-block !important;
  margin-top: 10px;
 }
 .slide-content .slide-right-img:last-child {
  display: none;
 }
 .form-create-room {
  padding: 0px;
 }
 .work-content p {
  font-size: 16px;
  line-height: 1.5;
 }
 .work-content h3 {
  font-size: 20px;
 }
 .how-it-work h2, .contact-form-wrapper h2 {
  font-size: 28px;
 }
 .slide-content {
  font-size: 24px;
  text-align: center;
 }
 .contact-us {
  padding:80px 0px
 }
 .slide-right-img {
  margin-top: 20px !important;
 }
  .contact-form-wrapper .contact-detail h3 {
  font-size: 20px;
  text-align: left;
 }
 }
 @media(max-width:767px) {
 .slide-right-img {
  top: 635px;
  right: 70px;
 }
 .how-it-work {
  padding: 40px 0px;
 }
 .work-content {
  padding: 0px;
 }
  .contact-form-wrapper {
  padding:60px 15px;
  text-align: center;
 }
  .contact-form-wrapper .contact-detail h3{text-align: center;}
 .how-it-content.share-link .col-md-6:first-child {
  -webkit-box-ordinal-group: 3;
  -ms-flex-order: 2;
  order: 2;
 }
 .form-create-room {
  display: flex;
 }
 .how-it-content {
  padding: 0px;
 }
 .slide-section {
  background-image: url(/assets/images/slide-bg.png);
  padding:15px 0px;
 }
 .slide-content h1 {
  padding: 20px;
 }
 .slide-right-img {
  position: relative;
  top: 0% !important;
  right: 0%;
  justify-content: center;
 }
 .contact-form-wrapper .contact-detail {
  margin-top: 30px;
 }
 
 .contact-form-wrapper .contact-detail p {
  font-size: 16px;
 }
 
 .navbar-light .navbar-toggler {
  border: transparent;
 }
 #header .navbar-brand img {
  width: 150px;
 }
 #header nav {
  padding: 0px !important;
 }
 .slide-section .container-fluid {
  padding: 0px;
 }
 .slide-content {
  padding:10px 15px 30px;
 }
 .navbar-light .navbar-brand {
  padding-left: 15px;
 }
 .navbar-nav {
  background: #fff;
 }
 #header .navbar-nav .nav-link {
  color: #c065e5 !important;
  text-align: left;
  padding: 4px 15px !important;
  font-size: 16px;
  margin: 0px;
 }
 .slide-section .navbar-nav {
  padding: 15px;
  margin-top: 15px;
 }
 .slide-right-img {
  margin: 0 auto;
 }
  .share-link{padding: 40px 0px;}
  .about-us{
  padding: 20px 0;
 }
 .how-it-work h2, .contact-form-wrapper h2 { font-size: 26px; } 
 .work-content h3 { font-size: 20px; } 
 .work-content p { font-size: 16px; line-height: 1.5; } 
 .about-us h2 { font-size: 26px; } 
 .about-us .about-us-content p { font-size: 16px; margin-bottom: 30px; } 
 .about-us .about-us-content ul { font-size: 16px; margin-bottom: 30px; } 
 .about-us .about-us-content ul li { font-size: 16px; }
 }
 @media(max-width:440px) {
 .navbar-nav {
  display: block;
  float: none;
 }
 .nav-link {
  padding: 0 10px 20px 0!important;
 }
 .form-create-room input {
  max-width: 240px;
 }
 .slide-right-img {
  top: 586px;
  right: 0;
 }
 }
  @media(max-width:360px) {
 .form-create-room input {
  max-width: 100%;
  border-radius: 8px;
 }
 .form-create-room button {
  width: 100%;
  border-radius: 8px;
  margin-top: 10px;
 }
 .slide-content h1 {
  font-size: 22px;
 }
  .form-create-room {
 display: block;
 }
 }
 

 .input-group .error-msg-text{
   bottom: -30px;
   padding-left: 18px;
 }
 @media(max-width:479px) {
  .form-create-room .input-group-append{width: 100%;}
  .form-create-room .input-group .error-msg-text{ bottom: 65px; padding-left: 0; } .form-create-room input{ max-width: 100%; border-radius: 8px; margin-bottom: 15px; }
  .form-create-room button{ margin-top:10px; width: 100%; border-radius: 8px; }
 }

 .form-create-room .input-group-append .btn-info:not(:disabled):not(.disabled).active, 
 .form-create-room .input-group-append .btn-info:not(:disabled):not(.disabled):active,
 .form-create-room .input-group-append .btn-info:focus{
  background-color: #c065e5;
  border-color:#c065e5;
  box-shadow: none;
 }

